<html>
<
    <head>
        <title>Activity: CSS Introduction</title>
        <style type="text/css">
            #p2{
                color: rgb(255, 200, 70);
            }


        </style>
        <link rel="stylesheet" type="text/css" href="./index.css">

    </head>
    <body>
        <section id="section1">

                <!-- Different ways to include CSS -->
                <p style="color:rgb(255, 0, 0);">Apply inline styling here.</p>
                <p id="p2">Apply internal styling here.</p>
                <p id="p3">Apply external styling here.</p>

                <!-- CSS Selectors -->
                <h1>CSS Introduction Activity</h1>

                <h2 id="learn">The following are things you will learn in this bootcamp:</h2>

                <h3>Languages to be Learned</h3>
                <ol>
                    <li class="Languages">Hypertext Markup Language</li>
                    <li class="Languages">Cascading Style Sheet</li>
                    <li class="Languages">JavaScript</li>
                </ol>

                <h3>Tools to be Used</h3>
                <ol id="Tools">
                    <li>Sublime Text</li>
                    <li>Postman</li>
                    <li>Heroku</li>
                    <li>GitLab</li>
                </ol>

                <!-- Combinator Selectors -->
                <section>
                    <h4>Other Things to be Learned</h4>
                    <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
                    <ul>
                        <li>Node.js</li>
                        <li>Express.js</li>
                        <li>React.js</li>
                        <li>MongoDB</li>
                    </ul>
                    <p id="p-last">Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
                </section>
         </section>       

    </body>    
</html>
